@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -   Installing Microsoft Windows Installer 3.1
ECHO -
start /wait System/Microsoft_Windows_Installer_3.1/WI-KB893803-v2-x86.exe /passive /norestart /overwriteoem
ECHO -   Installing Microsoft Windows Installer 3.1 complete
ECHO -
ECHO -
Exit
